
/* ****************** 3칸 레이아웃  ****************** */

.layout_84353_ {clear:both; min-width:320px; max-width:600px; margin:0 auto;}
.layout_84353_ > div {margin-left:-10px;}
.layout_84353_ > div:after {content:''; display:block; clear:both;}
.layout_84353_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_84353_ > div > .container_1 {width:33.333333333333%;}
.layout_84353_ > div > .container_2 {width:33.333333333333%;}
.layout_84353_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_84353_ > div > .container_1 { width:100%; }
	.layout_84353_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_84353_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_84353_ {min-width:600px;}
}

/* ****************** 버튼  ****************** */

.button_84356_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_84356_.style_line a {background:transparent; color:#000000;}
.button_84356_.space_normal a {padding:.6em 1.2em;}
.button_84356_.space_wide a {padding:.6em 2em;}
.button_84356_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_84355_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_84355_.style_line a {background:transparent; color:#000000;}
.button_84355_.space_normal a {padding:.6em 1.2em;}
.button_84355_.space_wide a {padding:.6em 2em;}
.button_84355_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_84354_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:12px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_84354_.style_line a {background:transparent; color:#000000;}
.button_84354_.space_normal a {padding:.6em 1.2em;}
.button_84354_.space_wide a {padding:.6em 2em;}
.button_84354_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_82236_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_82236_ > div {}
.layout_82236_ > div:after {content:''; display:block; clear:both;}
.layout_82236_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82236_ > div > .container_1 {width:33.333333333333%;}
.layout_82236_ > div > .container_2 {width:33.333333333333%;}
.layout_82236_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_82236_ > div > .container_1 { width:100%; }
	.layout_82236_ > div > .container_2 { width:100%; }
	.layout_82236_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_82236_ {}
}

/* ****************** 이미지  ****************** */

.img_82239_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_82239_ * {box-sizing:border-box;}
.img_82239_ a {display:block; text-decoration:none;}
.img_82239_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_82238_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_82238_ * {box-sizing:border-box;}
.img_82238_ a {display:block; text-decoration:none;}
.img_82238_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_82237_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_82237_ * {box-sizing:border-box;}
.img_82237_ a {display:block; text-decoration:none;}
.img_82237_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_82240_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_82240_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82240_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
